[libav-bugs] [Bug 953] unknown encoder crash

bugzilla at libav.org bugzilla at libav.org
Mon Jul 25 18:51:37 CEST 2016


https://bugzilla.libav.org/show_bug.cgi?id=953

--- Comment #2 from Sean McGovern <gseanmcg at gmail.com> ---
(In reply to Sean McGovern from comment #1)
> I can't run the nightlies on Windows 7 SP1 -- when did we change this?
> 
> I get the following message in the command window:
> 
> C:\dev\private\libav-x86_64-w64-mingw32-20160724\usr\bin>avconv.exe -c:v abc
> This version of
> C:\dev\private\libav-x86_64-w64-mingw32-20160724\usr\bin\avconv.
> exe is not compatible with the version of Windows you're running. Check your
> com
> puter's system information to see whether you need a x86 (32-bit) or x64
> (64-bit
> ) version of the program, and then contact the software publisher.

Please disregard, was attempting to run the x86_64 version on a 32-bit Windows
7 machine.

With the i686 binaries however, I am unable to reproduce the issue.

Maybe this is exclusive to 64-bit, or Windows 10?

-- 
You are receiving this mail because:
You are watching all bug changes.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.libav.org/pipermail/libav-bugs/attachments/20160725/3326d57e/attachment.html>


More information about the libav-bugs mailing list